-S 0  -X RUN  -Q 0 -L 4   109 400
-S 0  -X RUN  -Q 0 -L 4   73 250
-S 0  -X RUN  -Q 0 -L 4   71 300
-S 1  -X RUN  -Q 1 -L 3   64 400
-S 1  -X RUN  -Q 1 -L 3   62 250
-S 1  -X RUN  -Q 2 -L 2   58 250
-S 1  -X RUN  -Q 2 -L 2   41 250
-S 2  -X RUN  -Q 3 -L 1   33 200
-S 2  -X RUN  -Q 3 -L 1   33 200
-S 3  32 100
-S 3  32 100
-S 4  26 250
-S 3  26 100
-S 4  26 100
-S 4  22 125
-S 4  19 400
-S 4  15 200
